CREATE TABLE FB_NOTE (
  ID_FB_NOTE NUMBER NOT NULL,
  ID_FB_LOCATION NUMBER,
  NOTE VARCHAR2(100 CHAR),
  ACTIVE VARCHAR2(1 CHAR),
  CONSTRAINT FB_NOTE_PK PRIMARY KEY (ID_FB_NOTE),
  CONSTRAINT FB_NOTE_ID_FB_LOCATION_FK FOREIGN KEY (ID_FB_LOCATION) REFERENCES FB_LOCATION(ID_FB_LOCATION)
);

CREATE INDEX IX_FB_NOTE_ID_FB_LOCATION ON FB_NOTE (ID_FB_LOCATION);

CREATE SEQUENCE FB_NOTE_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1667, SYSDATE, '5.5', 1587, 'FB note')
;